<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Pricing table</title>
    <link rel="stylesheet" href="./css/style.css">
    <link href="https://fonts.googleapis.com/css2?family=Arimo:wght@400;700&display=swap" rel="stylesheet">
</head>

<body class="page-body">
    <table class="pricing-plan-table table1">
        <caption class="table-heading">Table 1</caption>
        <thead class="table-head">
            <tr class="head-column">
                <th rowspan="2" class="pricing-title">
                    <p class="title-chose">Choose your</p>
                    <p class="title-plan">pricing plan</p>
                </th>
                <th class="pricing-rate green">standard</th>
                <th class="pricing-rate red fsize30">ultimate</th>
                <th class="pricing-rate turquoise">premium</th>
            </tr>
            <tr>
                <th class="integer-price">$17</th>
                <th class="integer-price">$37</th>
                <th class="integer-price">$97</th>
            </tr>
        </thead>
        <tfoot>
            <tr>
                <td class="bg-gray1 tfoot-row-height"><a class="buy-link gray" href="#">contact us</a></td>
                <td class="bg-gray2"><a class="buy-link green" href="#">buy now</a></td>
                <td class="bg-gray3"><a class="buy-link red" href="#">buy now</a></td>
                <td class="bg-gray2"><a class="buy-link turquoise" href="#">buy now</a></td>
            </tr>
        </tfoot>
        <tbody class="table-tbody">
            <tr class="bg-row-light">
                <td>
                    <div><img src="./img/storage.png" alt="Ico" height="25">
                        Storage
                    </div>
                </td>
                <td>500GB Storage</td>
                <td>1000GB Storage</td>
                <td>2000GB Storage</td>
            </tr>
            <tr class="bg-row-dark">
                <td>
                    <div><img src="./img/bandwidth.png" alt="Ico" height="25">
                        Bandwidth
                    </div>
                </td>
                <td colspan="2">limited</td>
                <td>unlimited</td>
            </tr>
            <tr class="bg-row-light">
                <td>
                    <div><img src="./img/email.png" alt="Ico" height="25">
                        Email
                    </div>
                </td>
                <td>25 emails</td>
                <td>45 emails</td>
                <td>65 emails</td>
            </tr>
            <tr class="bg-row-dark">
                <td>
                    <div><img src="./img/support.png" alt="Ico" height="25">
                        support
                    </div>
                </td>
                <td colspan="3">24/7 support</td>
            </tr>
            <tr class="bg-row-light">
                <td>
                    <div><img src="./img/products.png" alt="Ico" height="25">
                        products
                    </div>
                </td>
                <td>20 products</td>
                <td>30 products</td>
                <td>60 products</td>
            </tr>
            <tr class="bg-row-dark">
                <td>
                    <div><img src="./img/users.png" alt="Ico" height="25">
                        users
                    </div>
                </td>
                <td>1 user</td>
                <td>10 user</td>
                <td>15 user</td>
            </tr>
        </tbody>
    </table>
    <table class="pricing-plan-table table2">
        <caption class="table-capion">Table 2</caption>
        <colgroup>
            <col>
            <col class="bg-row-dark">
            <col class="bg-row-light">
            <col class="bg-row-dark">
            <col class="bg-row-light">
            <col class="bg-row-dark">
            <col class="bg-row-light">
        </colgroup>
        <thead>
            <tr class="border-title">
                <th scope="col" class="pricing-title2 first-column">
                    <p class="title-chose2">Choose your</p>
                    <p class="title-plan2">pricing plan</p>
                </th>
                <th scope="col">
                    <div>
                        <img src="./img/storage.png" alt="Ico" height="25">
                        <br /> Storage
                    </div>
                </th>
                <th scope="col">
                    <div>
                        <img src="./img/bandwidth.png" alt="Ico" height="25">
                        <br />Bandwidth
                    </div>
                </th>
                <th scope="col">
                    <div><img src="./img/email.png" alt="Ico" height="25">
                        <br /> Email
                    </div>
                </th>
                <th scope="col">
                    <div><img src="./img/support.png" alt="Ico" height="25">
                        <br /> support
                    </div>
                </th>
                <th scope="col">
                    <div><img src="./img/products.png" alt="Ico" height="25">
                        <br />products
                    </div>
                </th>
                <th scope="col">
                    <div><img src="./img/users.png" alt="Ico" height="25">
                        <br /> users
                    </div>
                </th>
            </tr>
        </thead>
        <tbody class="table-tbody2">
            <tr>
                <th scope="row" class="green color-white">
                    <p class="pricing-rate2">standard</p>
                    <p class="integer-price2">$17<sup>.99</sup><span class="month2">Per Month</span>
                    </p>
                    <div class="height-link"><a class="buy-link2 gray" href="#">buy now</a></div>
                </th>
                <td>500GB<br />storage</td>
                <td>limited<br />bandwidth</td>
                <td>25<br />emails</td>
                <td>24/7<br />support</td>
                <td>20 <br />products</td>
                <td>1 <br />user</td>
            </tr>
            <tr>
                <th scope="row" class="red color-white">
                    <p class="pricing-rate2">ultimate</p>
                    <p class="integer-price2">$37<sup>.99</sup><span class="month2">Per Month</span>
                    </p>
                    <div class="height-link"><a class="buy-link2 gray" href="#">buy now</a></div>
                </th>
                <td>1000gb <br />storage</td>
                <td>limited <br />bandwidth</td>
                <td>45 <br />emails</td>
                <td>24/7 <br />support</td>
                <td>30 <br />products</td>
                <td>10 <br />user</td>
            </tr>
            <tr>
                <th scope="row" class="turquoise color-white">
                    <p class="pricing-rate2">premium</p>
                    <p class="integer-price2">$97<sup>.99</sup><span class="month2">Per Month</span>
                    </p>
                    <div class="height-link"><a class="buy-link2 gray" href="#">buy now</a></div>
                </th>
                <td>2000GB <br />storage</td>
                <td>unlimited <br />bandwidth</td>
                <td>65 <br />emails</td>
                <td>24/7 <br />support</td>
                <td>60 <br />products</td>
                <td>15 <br />user</td>
            </tr>
        </tbody>
        <tfoot>

        </tfoot>
        <tbody>

        </tbody>
    </table>
</body>

</html>